!
! Zebra configuration saved from vty
!   2021/11/12 10:20:06
!
hostname ripd
password zebra
!
router rip
 timers basic 15 180 120
 redistribute connected
 network 10.0.1.0/24
 network 10.0.2.0/24
!
line vty
!
